• Register
  • Help
Results 1 to 6 of 6

Topic: Just another question about Hardcore bass

Share/Bookmark
  1. #1

    Just another question about Hardcore bass

    As time goes by, I\'m more and more looking forward to the release of these promising basses.
    ------
    But I am concerned about one last -but big- thing :
    it happens that I recently installed Kontakt on my Giga PC (I seized the xgrade offer from N.I). Well, untill now, I am everything but happy with its streaming engine, getting pops and crackles very easily (and I insist that nothing like that happens on the same machine with Giga, or with Halion, and that I tried many different tweaks with buffers and voices).
    This issue seems very common among Kontakt users, who globally express some disapointment with this dfd feature.
    SO, my question regarding HardCore Bass is this one : is the Kompakt engine the same as Kontakt\'s, or is it something really optimized, more robust, more reliable ?
    Unlike sample libraries, here we cannot choose the sampler to play them, so the sampler got to be flawless.
    Thanks for your comments, you who know.

  2. #2

    Re: Just another question about Hardcore bass

    Yes, Hardcore Bass uses the Kontakt 1.3 engine. Runs perfectly on any computer.

  3. #3

    Re: Just another question about Hardcore bass

    \"Runs perfectly on any computer.\"

    LOL [img]images/icons/smile.gif[/img]

  4. #4

    Re: Just another question about Hardcore bass

    cool..so when will it run on mine? [img]images/icons/wink.gif[/img]

    I really need that bass!

    when ever I ask Doug he says 2 weeks, it\'s like Monthy Phyton conversation..

    Alex

  5. #5

    Re: Just another question about Hardcore bass

    \"Runs perfectly on any computer.\"

    BIG [img]images/icons/smile.gif[/img]

  6. #6

    Re: Just another question about Hardcore bass

    Originally posted by Nick Phoenix:
    Yes, Hardcore Bass uses the Kontakt 1.3 engine. Runs perfectly on any computer.
    <font size=\"2\" face=\"Verdana, Arial\">-----
    I need to get this cleared out : you did write 1-3, did\'nt you ?
    You thereby mean a NEW version of the engine, better than the current 1-2 engine that basic users have by now ?
    Or was it just a mistyping ?

Go Back to forum

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •